Support » Plugins and Hacks » Language Switcher – Can anyone help me?

  • I have WP 2.8.4 LS 1.2 but getting a problem where when I am in the LS settings and try to setup any of the settings I get the following error…

    “You do not have sufficient permissions to access this page.”

    The URL that shows is: http://www.MY SITE.COM/wp-admin/options-general.php?page=langswitch.php?page=langswitch.php (notice the second ?page=langswitch.php)

    I have tried other browsers, computers, and even deactivated all other plugins just incase, still the same issue.

    I am the only user (setting up a new site) I am an Admin and all other setting within Wp and other plugins work fine.

    I have contacted the plugin writer and she was very helpful but she was also at a loss as to what it could be, hence me asking here.

    Hope someone can help.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Ok now this is annoying!

    I get the same problem with xLanguage plugin! aaagggghhhh!

    Anything to do with the SQL database? well not that I can se coz everything else seems to be working fine.

    Bump?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Language Switcher – Can anyone help me?’ is closed to new replies.